Page 1 of 4 1 2 3 ... LastLast
Results 1 to 10 of 35
  1. #1
    Player Kumop's Avatar
    Join Date
    Mar 2011
    Location
    San d'Oria
    Posts
    5
    Character
    Kumop
    World
    Asura
    Main Class
    SMN Lv 90

    Can't Install Seekers of Adoulin

    Hi guys

    I just tried to install Seeker's of Adoulin and I get "FINAL FANTASY XI is not installed". Now, I think the problem here is is that it's installed to my Steam Directory, so any ideas on how I can get around this?

    Thanks
    (0)

  2. #2
    Player RAIST's Avatar
    Join Date
    Mar 2011
    Location
    Bastok
    Posts
    2,563
    guessing you got the non-steam version (may not be available until after it launches)? Not sure if that will work without being able to designate the installation path (ie: with a custom install option).

    Double check the installation requirements for the version you purchased...it should say that it requires the steam client for installation:
    http://www.gamestop.com/pc/games/fin...edition/107615
    (0)
    Last edited by RAIST; 03-27-2013 at 10:02 AM.
    {DISCLAIMER} Posts may contain opinions based on personal experiences that are not be meant to be taken as facts. What may appear as fact with no source reference may be recollection of information with no source, and may be subject to scrutiny without source reference. Any debate over validity of said facts without source references may be considered conjecture of all parties in that debate. Player comments may not be the expressed position/consent of SE, their affiliates, or any employees of said organizations. Please take these posts with a grain of salt if you are offended by the views of the player and understand that opinions are like assholes... everyone has one, not everyone wants to hear it.

  3. #3
    Player Kumop's Avatar
    Join Date
    Mar 2011
    Location
    San d'Oria
    Posts
    5
    Character
    Kumop
    World
    Asura
    Main Class
    SMN Lv 90
    Im EU so I purchased through http://uk.gamesplanet.com/buy-downlo...n-3778-37.html when it was announced.

    There's no mention of steam and when I go to install using the installer it states that FFXI is not installed (no option to search for it) and the installer closes.
    (0)

  4. #4
    Community Rep Bayohne's Avatar
    Join Date
    Mar 2011
    Posts
    130
    Greetings!

    We have actually have a article about this in our Support Center! Please try these following steps:

    To install the Seekers of Adoulin expansion pack for the Steam version of FINAL FANTASY XI, please follow the instructions below.
    1. Launch the PlayOnline Viewer
    2. Exit the PlayOnline Viewer by clicking on the 'Exit Viewer' button located in the menu selection
    3. Install the Seekers of Adoulin expansion pack
    Failure to launch and exit the PlayOnline Viewer before installing the Seekers of Adoulin expansion pack will result in the error message stating you first need to install the PlayOnline Viewer.
    (0)
    Matt "Bayohne" Hilton - Community Team

  5. #5
    Player Kumop's Avatar
    Join Date
    Mar 2011
    Location
    San d'Oria
    Posts
    5
    Character
    Kumop
    World
    Asura
    Main Class
    SMN Lv 90
    Hi Bayohne, I just completed them steps and I still get "FINAL FANTASY XI has not been installed."

    Don't know what to do now
    (0)

  6. #6
    Player Chrystou's Avatar
    Join Date
    Feb 2012
    Location
    Bastok
    Posts
    4
    Character
    Chilperic
    World
    Asura
    Main Class
    WAR Lv 99
    I get this message:
    Expansion data has not been installed. You cannot enter areas that require expansion pack data.
    (0)
    Last edited by Chrystou; 03-27-2013 at 01:32 PM.

  7. #7
    Player RAIST's Avatar
    Join Date
    Mar 2011
    Location
    Bastok
    Posts
    2,563
    Quote Originally Posted by Chrystou View Post
    I get this message:
    Expansion data has not been installed. You cannot enter areas that require expansion pack data.
    Because it hasn't gone live yet. Camate posted in another thread about it:
    http://forum.square-enix.com/ffxi/th...l=1#post410990
    Quote Originally Posted by Camate View Post
    Hey everyone,

    I just wanted to confirm that the message you are seeing pop up is normal because the expansion is not yet live. No need to worry
    (0)
    {DISCLAIMER} Posts may contain opinions based on personal experiences that are not be meant to be taken as facts. What may appear as fact with no source reference may be recollection of information with no source, and may be subject to scrutiny without source reference. Any debate over validity of said facts without source references may be considered conjecture of all parties in that debate. Player comments may not be the expressed position/consent of SE, their affiliates, or any employees of said organizations. Please take these posts with a grain of salt if you are offended by the views of the player and understand that opinions are like assholes... everyone has one, not everyone wants to hear it.

  8. #8
    Player Skimmy's Avatar
    Join Date
    Sep 2012
    Posts
    4
    Character
    Skimmy
    World
    Carbuncle
    Main Class
    MNK Lv 99
    the rest of the update is in the Maintenance tomorrow. i was confused by it also. it should be active after the update tomorrow.
    (0)

  9. #9
    Player Babekeke's Avatar
    Join Date
    Mar 2011
    Location
    Windurst
    Posts
    2,273
    Quote Originally Posted by Bayohne View Post
    Greetings!

    We have actually have a article about this in our Support Center! Please try these following steps:
    I'm still getting this error. I'm not using steam (I don't think!?) It uses it's own downloader to install the program. I get the same message "unable to install because FINAL FANTASY XI has not been installed". Is it because I originally bought the NA version and I downloaded the EU version of SoA? If so, is there a way around this? (I seem to remember being able to change a .dat file somewhere for a previous installation).
    (1)

  10. #10
    Player Shirkan's Avatar
    Join Date
    Mar 2011
    Posts
    34
    Character
    Axedat
    World
    Asura
    Main Class
    GEO Lv 11
    Quote Originally Posted by Babekeke View Post
    I'm still getting this error. I'm not using steam (I don't think!?) It uses it's own downloader to install the program. I get the same message "unable to install because FINAL FANTASY XI has not been installed". Is it because I originally bought the NA version and I downloaded the EU version of SoA? If so, is there a way around this? (I seem to remember being able to change a .dat file somewhere for a previous installation).
    I have the same issue Babes, it's a pity.I don't have the energy to find a free EU ffxi for re-install and then up to 15 hrs update not including new content.It's another fine mess that I'm too old for.

    They will need a patch for POL or we are going to be forced to find an EU ver.

    I think I will just download Res evil 6, it looks good.
    (0)

Page 1 of 4 1 2 3 ... LastLast